<annotation>
	<folder>0920</folder>
	<filename>54.bmp</filename>
	<path>D:\screwdriver\pic\backlight0920\0920\54.bmp</path>
	<source>
		<database>Unknown</database>
	</source>
	<size>
		<width>2048</width>
		<height>2048</height>
		<depth>1</depth>
	</size>
	<segmented>0</segmented>
	<object>
		<name>T15H</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>533</xmin>
			<ymin>479</ymin>
			<xmax>758</xmax>
			<ymax>588</ymax>
		</bndbox>
	</object>
	<object>
		<name>T7H</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>535</xmin>
			<ymin>614</ymin>
			<xmax>760</xmax>
			<ymax>724</ymax>
		</bndbox>
	</object>
	<object>
		<name>PH00</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>532</xmin>
			<ymin>762</ymin>
			<xmax>745</xmax>
			<ymax>868</ymax>
		</bndbox>
	</object>
	<object>
		<name>T10H</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>537</xmin>
			<ymin>918</ymin>
			<xmax>748</xmax>
			<ymax>1013</ymax>
		</bndbox>
	</object>
	<object>
		<name>PH0</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>532</xmin>
			<ymin>1067</ymin>
			<xmax>756</xmax>
			<ymax>1175</ymax>
		</bndbox>
	</object>
	<object>
		<name>3_32</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>530</xmin>
			<ymin>1219</ymin>
			<xmax>743</xmax>
			<ymax>1330</ymax>
		</bndbox>
	</object>
	<object>
		<name>1_8</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>532</xmin>
			<ymin>1368</ymin>
			<xmax>753</xmax>
			<ymax>1484</ymax>
		</bndbox>
	</object>
	<object>
		<name>T8H</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>507</xmin>
			<ymin>1522</ymin>
			<xmax>722</xmax>
			<ymax>1629</ymax>
		</bndbox>
	</object>
</annotation>
